@charset "utf-8";
/* CSS Document */
html,body{margin:0;padding:0;font-family:"Helvetica Neue",Helvetica,Arial,"PingFang SC","Hiragino Sans GB","Heiti SC","Microsoft YaHei","WenQuanYi Micro Hei",sans-serif;font-size:14px;width:100%;height:100%;letter-spacing:0.5px;}
body{background:#ede7d9;font-size:14px;}
* {margin:0;padding:0;border:0;}
fieldset, img{border:0;}
input, label, select, option, textarea, button, fieldset, legend{font:12px/18px Verdana, Simsun, Helvetica, Arial, sans-serif;vertical-align:middle}
table{border-collapse:collapse;}
img{border:0px;}
ul,ul li{margin:0;padding:0;list-style:none;}
input,select{outline:none;}
select:hover{cursor:pointer;}
em,i{font-style:normal;}
a{text-decoration:none;color:#333;}
a:hover{color:#95191b;}
.clearfix{zoom:1;clear:both;}
.none{display:none;}
.hidden{display:none;}
.mainbox{width:100%;background:url(/style/img/bg2.jpg) top center no-repeat #ede7d9;background-size:100%;}
.main{width:1200px;margin:0 auto;overflow:hidden;}
.fl{float:left;}
.fr{float:right;}
.clear{clear:both;}
.wd{width:428px;margin-right:20px;float:left;clear:none!important;}
.wd:nth-child(2n){margin:0;}
.center {text-align:center;}
hr{display:block;border:0;height:1px;background-color:#e5e5e5;margin:15px 0;font-size:0;color:transparent;text-indent:-99999999px;}
.z14{font-size:14px;}
.z16, .z16 a, .z16 div{font-size:16px;}
.z24, .z24 a, .z24 div{font-size:24px;}
.ml{margin-left:10px;}
.kaiti{font-family:Georgia,Baskerville,"Liberation Serif","Kaiti SC",STKaiti,"AR PL UKai CN","AR PL UKai HK","AR PL UKai TW","AR PL UKai TW MBE","AR PL KaitiM GB",KaiTi,KaiTi_GB2312,DFKai-SB,"TW\-Kai",serif}
.kaiti,.kaiti h1{font-size:40px!important;line-height:42px!important;}
ul.w20, ul.w19, ul.w18, ul.w17, ul.w16, ul.w15, ul.w14, ul.w13, ul.w12, ul.w11, ul.w10, ul.w9, ul.w8, ul.w7, ul.w6, ul.w5, ul.w4, ul.w3, ul.w2, ul.w1{margin:0 -6px;}
ul.w2 li{width:50%;}
ul.w3 li{width:33.3333%;}
ul.w4 li{width:20%;}
ul.w44 li{width:25%;}
ul.w5 li{width:20%;}
ul.w6 li{width:16.6666%;}
ul.w7 li{width:14.2857%;}
ul.w10 li{width:70px;}
ul.w10 li a{height:60px;}
ul.w11 li{width:9.0909%;}
ul.w12 li{width:8.3333%;}
ul.w13 li{width:7.6923%;}
ul.w11 li.chang{width:14%;}
ul.line{margin-top:0;}
ul.line li{width:auto;display:inline-block;margin-right:10px;}
ul.line li a{font-size:15px;text-decoration:none;padding:10px;border:1px solid #e8e2d4;background-color:#e8e2d4;display:block;text-align:center;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
ul.line li a span{font-size:14px;display:block;height:20px;line-height:20px;color:#999;font-family:tahoma,arial,georgia,verdana,helvetica,sans-serif;}
ul.line li a:hover{background-color:#fff;color:#333;border:1px solid transparent;box-shadow:rgb(235, 234, 226) 1px 1px 2px 0, rgba(122, 122, 119, 0.3) 1px 1px 2px 0;}
ul.line li a:hover span{color:#c5653e;}
.pinyin span{min-width:46px;display:inline-block;text-align:center;color:#c5653e;font-family:Tahoma,Arial,Georgia,Verdana,Helvetica,sans-serif;}
/*头部*/
.header{background:#7d7065;background-repeat:no-repeat;background-position:left center;opacity:0.9;}
.header2{line-height:36px;height:36px;background:#d7d5bc;}
.header2 ul li{display:inline-block;margin-right:15px;}
.logo{float:left;width:13%;margin:5px 0;}
nav {font-family:Helvetica;text-align:right;text-transform:uppercase;width:87%;float:left;}
nav ul {margin:0 auto;list-style-type:none;}
nav ul li {display:inline-block;font-size:15px;height:60px;line-height:60px;font-size:16px;}
nav ul li a{color:#fff;text-decoration:none;display:inline-block;padding:0 22px;box-sizing:border-box;}
nav ul li a:hover{color:#ED730D;text-decoration:none;background-color:#f1ece1c4;}
#menu_button_wrapper{display: none;}
/*search 搜索区域*/
.search{max-width:1200px;margin:10px auto 20px auto;width:auto;padding:0;}
.cd-search-form{box-shadow:none;background:none;}
.cd-search-text{display:flex;width:100%;height: 40px;-webkit-border-radius: 8px;border-radius: 8px;overflow: hidden;line-height: 40px;position: relative;border: 0px solid transparent;-webkit-box-shadow: 0 0px 0px 0 rgb(65 69 73 / 10%), 0 1px 3px 0px rgb(65 69 73 / 10%);box-shadow: 0 0px 0px 0 rgb(65 69 73 / 10%), 0 1px 3px 0px rgb(65 69 73 / 10%);}
.cd-search-text:hover{background:rgba(255,255,255,1);-webkit-box-shadow: 0 1px 1px 0 rgb(65 69 73 / 30%), 0 1px 3px 1px rgb(65 69 73 / 15%);box-shadow: 0 1px 1px 0 rgb(65 69 73 / 30%), 0 1px 3px 1px rgb(65 69 73 / 15%);-webkit-transition: background 100ms ease-in,width 100ms ease-out;transition: background 100ms ease-in,width 100ms ease-out;}
.cd-text-input{border:1px solid transparent;width:100%;line-height:20px;padding:6px 16px;position:relative;z-index:5;font-size: 16px;color:#a3a3a3;}
.cd-s-btnw{display: inline-block;width:102px;font-size: 16px;background:#b79c06;}
.cd-s-btnw .submit{padding:0 28px;cursor:pointer;text-align:center;font-weight:700;position:relative;overflow:hidden;background:#b79c06;vertical-align:middle;line-height:44px;font-size:16px;border:none;color:#fff;}
/*首页*/
.text-left{float:left;width:880px}
.text-right{float:right;width:302px}
.text-left .item{height:auto;clear:both;background:#f1ece1;overflow:hidden;margin-top:20px;border:1px solid #d7d5bc;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px}
.text-left .item .box,.cd{margin:20px;font-size:14px;overflow:hidden}
.text-left .item .box .tool{height:30px;float:right}
.text-left .item .box .tool a{width:25px;height:30px;line-height:30px;font-family:KaiTi;background:url(/style/img/tool_bg.png);background-size:cover;float:left;font-size:18px;font-weight:400;cursor:pointer;text-align:center;margin-left:8px;padding-left:2px}
.text-left .item .box .shi-t,.text-left .item .box h1{font-size:20px;line-height:36px;color:#0f0f0f}
.text-left .item .box h2{font-size:20px;line-height:36px;color:#0f0f0f}
.text-left .item .box a h2:hover{color:#C38B48}
.text-left .item .box .author{color:#999999;font-size:13px;line-height:25px;margin:8px 0}
.text-left .item .box .author a{color:#999999}
.text-left .item .box .au-chu a{color:#19537D}
.text-left .item .box .author a:hover{color:#95191b}
.text-left .item .box .text{line-height:30px;font-size:15px;color:#333}
.text-left .item .box p{color:#333;font-size:15px;line-height:30px;overflow:hidden;text-overflow:ellipsis}
.text-left .item .box .tag{height:auto}
.text-left .item .box .tag a{padding:0 10px;margin:10px 10px 0 0;float:left;height:22px;background:#e8e2d4;color:rgb(154 154 154);border-radius:20px;font-size:14px;line-height:22px}
.text-left .item .box .tag a:hover{color:rgba(186,119,38,1);background:rgba(250,230,206,1)}
.text-left .item .mingju{margin:5px 20px;border-bottom:1px dashed #ccc;line-height:39px;color:rgb(154 154 154)}
.text-left .item .mingju:nth-last-child(1){border:none}
.text-left .item .mingju .mingju-tit{color:#333}
.text-left .item .mingju a{display:inline;font-size:15px;color:rgb(154 154 154)}
.text-left .item .mingju a:hover{color:#C38B48}
.text-left .infotextkey{color:#19537d;}
.text-left .cankao .infotextkey{color:#919090;}
.text-right .item{height:auto;width:300px;margin-top:20px;float:left;background:#f1ece1;background-image:url(/style/img/bian_bg.png);background-position:top right;background-repeat:no-repeat;background-size:200px 65px;overflow:hidden;border:1px solid #d7d5bc;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px}
.boxTit{height:25px;line-height:25px;clear:both;font-weight:bold;font-size:18px;margin-top:20px;margin-left:20px;overflow:hidden}
.text-left .boxTit{margin:0;height:auto}
.boxTit span{border-left:4px solid #808080;font-size:18px;padding-left:10px;line-height:18px}
.text-right .item .box{height:auto;clear:both;overflow:hidden;padding-bottom:20px}
.text-right .item .box a{font-size:14px;height:24px;line-height:24px;width:78px;float:left;margin:12px 0 0 15px;text-align:center;border:1px solid #DAD9D1;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;overflow:hidden}
.text-right .item .box a:hover{color:rgba(186,119,38,1);background:rgba(250,230,206,1);border:1px solid rgba(230,199,169,1)}
.in_link{clear:both;margin-top:20px;color:#0f0f0f}
.in_link b,.in_link a{color:#999999;}
/*列表*/
.text-left .item .menu{padding:0 20px;background:url(/style/img/bian_bg.png)  no-repeat;background-position:top right;background-size:200px 65px;}
.text-left .item .menu h1{font-size:20px;line-height:50px;color:#0f0f0f;border-bottom:1px solid #DAD9D1;}
.text-left .item .shici-class {margin:8px 0;font-size:14px;overflow:hidden;border-bottom:1px dashed #DAD9D1;padding-bottom:5px;height:25px;line-height:25px;}
.text-left .item .shici-class:nth-last-child(1){border:none;}
.text-left .item .shici-class a{display:inline-block;padding:3px;}
.text-left .item .menu .sl{width:50px;float:left;padding:3px;}
.text-left .item .menu .sr{width:750px;float:left;}
.text-left .item .menu .sr2{float:right;width:14px;margin-top:10px;}
.text-left .item .menu .sr2 img{width:14px;height:8px;cursor:pointer;}
.text-left .item .menu .on{color:rgba(186, 119, 38, 1);}
/*作者列表*/
.author_img {width:125px;height:auto;float:left;}
.author_img img {display:block;width:105px;height:150px;}
.author_title {height:30px;overflow:hidden;}
.author_content .author_title h2{font-size:14px !important;color:#999999 !important;font-weight:400;}
.author_content .author_title h2 a{font-size:18px;height:30px;line-height:30px;overflow:hidden;font-weight:bold;}
.content_text {line-height:23px;margin-top:10px;font-size:14px;color:#666;overflow:hidden;}
.content_text a{margin-right:10px;color:#19537D;}
.content_text li{clear:both!important;width:100%!important;line-height:23px!important;}
/*内容*/
.mbx{margin:10px 0 -10px 0;color:#666666;}
.mbx i{width:6px;height:19px;background:url(/style/img/arrow_01.png) no-repeat center center;display:inline-block;vertical-align:middle;padding:0 5px;}
.mbx a{color:#666666;}
.mbx h1{font-size:16px;color:#666;display:inline;font-weight:normal;}
.text-left .ys{position:relative;}
.text-left .ys,.text-left .shangxi{padding:10px 20px 20px;font-size:15px;line-height:30px;height:auto;clear:both;background:#f1ece1;overflow:hidden;margin-top:20px;border:1px solid #d7d5bc;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
.text-left .ys .dtitle,.text-left .shangxi .dtitle{height:40px;line-height:40px;font-size:18px;}
.text-left .ys p,.text-left .shangxi p{line-height:30px;font-size:15px;margin-bottom:8px;}
.text-left .shangxi p{text-indent:1.5em;}
.text-left .ys p:nth-last-child(2),.text-left .shangxi p:nth-last-child(1){margin:0;}
.text-left .ys .wu,.text-left .shangxi .wu{margin-bottom:-10px!important;text-indent:0!important;}
.text-left .ys .wu a{margin-left:30px;color:#19537D;}
.text-left .ys .wanshan{position:absolute;right:20px;bottom:20px;z-index:9999;}
.text-left .ys .wanshan a{border:1px solid #ccc;padding:2px 5px;border-radius:3px;color:#ccc;font-size:12px;}
.text-left .ys .cankao,.text-left .shangxi .cankao{height:auto;border-top:1px solid #DAD9D1;overflow:hidden;padding-top:10px;margin-top:10px;color:#919090;font-size:13px;line-height:28px;}
.text-left .ys .cankao p,.text-left .shangxi .cankao p{font-size:13px;line-height:22px;margin:0;text-indent:0;}
.text-left .ys ul{line-height:1.5em;list-style-type:disc;margin:.3em 0 0 0.525em;padding:0}
.text-left .ys ol{line-height:1.5em;margin:.3em 0 0 0.625em;padding:0;font-size:14px}
.text-left .ys ol ol{margin-left:0;color:#af9100;list-style-type:none}
.text-left .ys li{margin-bottom:.1em;font-size:14px;list-style:inside;}
.text-left .ys h3{font-size:16px;color:#545252;padding:10px 0 5px 0;}
.text-right .items{width:300px;margin-top:20px;float:left;background:url(/style/img/author_bg.png) repeat #f1ece1;background-position:top right;background-size:200px 65px;overflow:hidden;border:1px solid #d7d5bc;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
.text-right .items .shiren{margin:20px;}
.text-right .items .shiren .cover{text-align:center;width:258px;display:table-cell;}
.text-right .items .shiren .cover img{width:105px;height:120px;border-radius:100%;}
.text-right .items .shiren .cover .name{font-size:18px;font-weight:bold;color:#383838;line-height:18px;display:block;padding:10px 0;}
.text-right .items .shiren p{line-height:26px;}
.text-right .items .shiren p a{margin-right:10px;color:#19537D;}
.text-right .items .shiren .condition {font-size:15px;color:#0056b3;display:block;text-align:center;margin-top:10px;}
.ptb li{font-size:15px;float:left;height:30px;line-height:30px;width:31%;background:url(/style/img/dian.png) no-repeat left center;padding-left:10px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.ptb li span{color:#bca68e;}
.ptb li .shi{color:rgba(0,0,0,.4);}
.wz p{margin:10px 0;text-indent:2em;}
.wz img{max-width:750px;}
.jj{margin-top:10px;}
.jj strong{margin-right:10px;}
.zpic{width:170px;float:left;margin-right:15px;border-radius:5px;}
.yishi{float:right;margin-top:10px;height:25px;margin-right:-5px;}
.main .item .boxtext{padding-bottom:20px;overflow:hidden;}
.main .item .boxtext a{font-size:15px;height:36px;line-height:36px;width:128px;float:left;margin:14px 0 0 14px;text-align:center;border:1px solid #DAD9D1;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;overflow:hidden;}
.main .item .boxtext a:nth-child(6n){float:right;margin:14px 14px 0 0;}
.main .item .boxtext a:nth-child(-n+6){margin-top:0;}
/*展开 收缩*/
.read{cursor:pointer;text-align:center;display:block;padding:10px 0 15px 0;color:#19537D;position:relative;border:solid #d7d5bc;border-radius:0 0 5px 5px;background:#f1ece1;border-width:0 1px 1px;margin-top:-5px;}
.shouhui{margin-top:-15px;}
.read i{position:absolute;top:-60px;display:block;width:100%;height:60px;left:0;background-image:url(/style/img/morebg.png);}
/*成语.字典*/
.text-left .item .box .ctitle{font-size:30px;}
.text-left .item .box .ftitle{font-size:18px;margin-top:15px;}
.text-left .item .box .text dl{line-height:38px;}
.text-left .item .box .text dt{color:#7c4400;font-weight:bold;float:left;width:85px;}
.text-left .item .box .text dd{float:left;width:720px;}
.text-left .item .box .text dd a{color:#19537d;font-weight:bold;}
.boxTit h2{margin-bottom:10px;line-height:normal!important;font-size:18px!important;border-bottom:1px solid #DAD9D1;padding-bottom:10px;}
.main .cyl li {width:23%;float:left;height:30px;overflow:hidden;margin-right:9px;white-space:nowrap;text-overflow:ellipsis;}
.main .cyl li:nth-child(2n) {margin-right:0;}
.jielong_box{line-height:50px;font-size:16px;background:#e0dccf;padding:5px;border-radius:5px;margin-top:15px;}
.jielong_box a{padding:5px 10px;background:#95191b;border-radius:5px;color:#fff;}
.jielong_tips{margin-top:10px;color:#95191b!important;border-bottom:1px dashed #d7d5bc;text-align:center;}
.jielong_title{text-align:center;font-weight:bold;font-size:16px;line-height:40px;}
.jielong_title::after{content:'';background:url(/style/img/title_pic.png) center 0 no-repeat;height:97px;display:block;}
.jielong_list li{display:inline-block;border:1px solid #95191b;margin:10px 0;padding:5px 11px;font-size:16px;margin-right:30px;border-radius:5px;}
.jielong_list li:nth-child(7n){margin-right:0;}
.jielong_end{background:#5b77ff!important;}
.cbtn{overflow:hidden;}
ul.cbtn li {float:left;position:relative;white-space:nowrap;}
ul.cbtn li a {overflow:hidden;border-radius:6px;text-decoration:none;padding:10px 4px;border:1px solid #e8e2d4;background-color:#e8e2d4;display:block;text-align:center;margin:12px 6px 0;}
ul.cbtn li a:hover{background-color:#fff;color:#333;border:1px solid #c5653e;box-shadow:rgb(235, 234, 226) 2px 2px 10px 0px, rgba(122, 122, 119, 0.3) 2px 2px 10px 0px;}
ul.cbtn li a:hover span{color:#c5653e;}
ul.cbtn li a span {font-size:14px;display:block;overflow:hidden;height:24px;line-height:24px;color:#999;font-family:tahoma,arial,georgia,verdana,helvetica,sans-serif;}
ul.cbtn li a em {color:#d25f32;font-style:normal;font-weight:bold;}
ul.cbtn li.cur a {border:1px solid #fff;color:#d25f32;background:#fff;}
.box p.dark{color:#a4a288!important;font-size:16px!important;}
.mcon h3{color:#d25f32;font-weight:normal;}
.mar h3{margin-top:10px;}
.wh24{width:24px;height:24px;}
.zd_t{font-size:24px;line-height:24px;color:#0f0f0f;}
.zdpic{float:right;border:1px solid #c5653e;background:transparent url(/style/img/zibg.gif) no-repeat center center;}
.zidian,.cidian{font-size:14px;margin-top:10px;}
.zidian li,.cidian li{display:inline-block;margin:5px 10px 5px 0;overflow:hidden;}
.zidian li em,.cidian li em{font-style:normal;padding:0 5px;background:#d7d5bc;border-radius:3px;display:inline-block;line-height:22px;margin-right:10px;}
.zidian li a{text-decoration:underline;}
.zidian .lan{margin-left:15px;}
.zidian .lan a{color:#1a73e8;}
.ys h3{color:#c5653e;font-weight:normal;font-size:16px;}
.bishun p{margin-bottom:0!important;}
.bishun img{width:100%;}
.fenjie li{font-size:26px;text-decoration:none;border:1px solid #69c;float:left;display:block;width:80.5px;margin:0 11px 10px 0!important;text-align:center;overflow:hidden;border-radius:5px;}
.fenjie li:nth-child(9n){float:right;margin:0 0 10px 0!important;}
.bishu {font-size:13px;display:block;text-align:center;overflow:hidden;background:#e9ebfe;line-height:30px;margin-bottom:15px;border-bottom:1px solid #69c;}
.fenjie li img {width:30px;height:30px;border:0;margin:auto;}
.bishunb {border-top:1px solid #69c;margin-top:15px;font-size:12px;display:block;line-height:30px;background:#e9ebfe;width:100%;overflow:hidden;white-space:nowrap;}
.fright{color:#aaa;float:right;}
.zd_right a,.zd_right2 a,.zd_right3 a,.zd_right4 a{height:30px!important;line-height:30px!important;}
.zd_right a{width:125px!important;}
.zd_right2 a{width:40px!important;}
.zd_right3 a{width:80px!important;}
.zd_right4 a{width:126px!important;}
.infozm ul li{width:60px;}
.infozm ul li a{font-size:15px;}
.table-zi-list{margin:15px 0;width:100%;color:#212529;border-collapse:collapse;}
.table-zi-list .zi{width:100px;text-align:center;vertical-align:middle;}
.table-zi-list .zi a{font-size:15px;font-weight:bold;}
.table-zi-list .py{width:80px;text-align:center;vertical-align:middle;}
.table-zi-list .zi-title{width:100px;}
.table-zi-list .py-title{width:80px;}
.table td, .table th{padding:5px;}
.table td, .table th{padding:0.75rem;vertical-align:top;border-top:1px solid #dee2e6;}
.table thead th{vertical-align:bottom;border-bottom:2px solid #dee2e6;}
.table-zi-list th {text-align:center;}
.table-zi-list tbody tr:nth-of-type(odd){background-color:rgba(0,0,0,.05);}
.table-zi-list .js{max-width:100px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;vertical-align:middle;}
.cytn{margin-top:20px;}
.cytn li{box-shadow:2px 3px 6px #ccc9c9;width:97.655%;padding:10px 1%;float:left;margin-bottom:15px;}
.cytn li .title{line-height:30px;padding-bottom:5px;width:100%;overflow:hidden;}
.cytn li .title h3{float:left;padding-right:10px;font-size:20px;margin-top:4px;}
.cytn li .title span{font-style:normal;background-color:#ede7d9;padding:3px 6px;text-align:center;border-radius:5px;float:left;}
.cytn li p{padding-bottom:5px;line-height:25px;color:#565454;}
.cytn li p i{font-style:normal;color:#1a1a1a;background-color:#e7ddc4;padding:3px 6px;margin-right:6px;}
.cytn li .cytag{padding:5px 0 6px 0;line-height:26px;}
.cytn li .cytag em{padding:4px 6px;text-align:center;color:#f53108;background:#ede7d9;margin:0 5px;}
/*组词*/
.zuci-intro{line-height:1.8;padding:15px;margin-top:15px;margin-bottom:20px;border:1px solid #e1d4b6;border-left-width:3px;border-left-color:#808080;border-radius:4px;}
.zuci-intro em{font-weight:bold;color:#f53108;font-style:normal;}
.zuci-box-zi h3,.sub-title{display:block;overflow:hidden;width:100%;font-weight:bold;border-left:4px solid #808080;padding-left:6px;margin-top:15px;margin-bottom:15px;color:#495057;}
.zuci-box-zi ul{overflow:hidden;width:100%;padding:0;margin:0;}
.zuci-box-zi ul li{padding:5px 0;float:left;line-height:26px;padding-right:8px;font-size:16px;}
.zuci-box-zi ul li span{background-color:#ede7d9;margin:2px 10px 2px 0;padding:4px 6px;border-radius:5px;}
.zuci-box-zi ul li a{color:#495057;font-weight:700;}
.zuci-box-zi p{line-height:25px;color:#525252;margin-top:15px;font-size:16px;}
/*词典*/
.cd .cdbox{border-top:1px solid #e5e5e5;overflow:hidden;padding-top:15px;margin-top:15px;}
.cd .cdbox i{background:url(/style/img/laba.png) no-repeat center right;padding-right:29px;background-size:18px 17px;cursor:pointer;}
.cd h2{border-top:1px solid #e5e5e5;padding-top:5px;margin-top:15px;clear:both;font-size:18px;color:#77744d;font-weight:normal;line-height:44px;}
.cd h3{color:#c5653e;font-weight:normal;font-size:16px;line-height:40px;}
.cd p{color:#333;font-size:15px;line-height:30px;overflow:hidden;text-overflow:ellipsis;}
.cd p.w2{margin-left:25px;}
.attr_tag{color:#605b45;background-color:#d7d5bc;font-size:12px;margin-right:5px;padding:3px 3px 2px;border-radius:3px;}
.tip{margin-right:8px;color:#77744d;text-decoration:none;}
/*作者*/
.banner{width:100%;height:245px;}
.text-left .item .zuozhe{position:relative;padding:60px 20px 0 20px;}
.text-left .item .zuozhe .zuozhe-ziliao{position:absolute;top:-80px;}
.text-left .item .zuozhe .zuozhe-ziliao img{width:105px;height:150px;border:3px solid #fff;box-shadow:0 0 2px 0 rgba(82,65,57,0.5);border-radius:3px;float:left;margin-right:15px;}
.text-left .item .zuozhe .zuozhe-name{float:left;margin-top:100px;color:#999999}
.text-left .item .zuozhe .zuozhe-name h1{font-size:20px;color:rgba(0, 0, 0, 1);display:inline;font-weight:bold;}
.text-left .item .zuozhe p{font-size:16px;line-height:30px;padding-top:30px;padding-bottom:20px;}
.text-left .item .zuozhe p a {color:#E49430;margin-right:10px;}
.zuozhe-tab {height:28px;font-size:20px;font-weight:400;line-height:28px;border-bottom:1 solid #ECECEC;}
.zuozhe-tab span a{margin-right:20px;float:left;padding-bottom:4px;font-size:20px;font-weight:bold;}
.zuozhe-tab span .on{border-bottom:2px solid #CC0000;}
/* 翻页 */
.pages{text-align:center;padding:10px 0;clear:both;}
.pages a{display:inline-block;vertical-align:middle;}
.pages .st{width:40px;height:40px;background:#f1ece1;color:#333;line-height:40px;margin:0 6px;}
.pages .st.active{background:#676552;color:#fff;}
/*友链*/
.flink{width:1185px;background-color:#f1ece1;overflow:hidden;margin:10px auto;padding:2px 7px 5px;border:1px solid #d7d5bc;border-radius:5px;}
.flink-tit{position:relative;height:35px;line-height:32px;border-bottom:1px solid #d7d5bc;margin-bottom:10px;padding-bottom:6px;}
.flink-tit h2{font:700 17px/45px \5fae\8f6f\96c5\9ed1;color:#333;display:inline;vertical-align:middle;float:left;}
.flink ul li{margin-bottom:10px;float:left;overflow:hidden;}
.flink ul li a{padding-right:10px;}
/*底部*/
.footer{clear:both;width:100%;background:#392b20;margin-top:20px;}
.footer p{clear:both;width:100%;line-height:36px;color:#999;font-size:13px;text-align:center;}
.footer p a{padding:0 10px;color:#999}
/*自适应手机端*/
@media (max-width:800px){
	.logo{width:1%;padding:0 1%;}
	nav{width:97%;}
    #menu_button_wrapper{display:block;padding:1em 0.4em;color:#9d9d9d;}
    #menu_button {box-sizing:border-box;float:right; padding: .5em 1em;border: 1px solid #333;border-radius: 5px;color: white; -webkit-touch-callout: none;-webkit-user-select: none; -khtml-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;}
    #menu_button:hover{cursor:pointer;background-color:#05b97f;}
    #hamburger {float:right;padding-top: .15em;}
    #menu_button span{display: block;background-color: #fff;width: 1.2em;height: .15em; border-radius: 1px;margin-bottom: .2em;}
    nav ul{width:97%;margin:0 auto;padding:0;box-sizing:border-box;margin-right:3%;overflow:hidden;}
    nav ul li{display:block;width:33.333%;float:left;}
	.main,.header{width:100%;}
	.flink{width:98%;padding:0 1%;}
	.text-left,.text-right{float:none;width:100%;}
	.text-right .item{width:100%;}
	ul.w2 li{width:50%;}
	ul.w3 li{width:33.3333%;}
	ul.w4 li{width:20%;}
	ul.w44 li{width:25%;}
	ul.w5 li{width:33.333%;}
	ul.w6 li{width:33.333%;}
	ul.w7 li{width:14.2857%;}
	ul.w10 li{width:25%;}
	ul.w10 li a{height:60px;}
	ul.w11 li{width:9.0909%;}
	ul.w12 li{width:8.3333%;}
	ul.w13 li{width:7.6923%;}
	ul.w11 li.chang{width:14%;}
	.zd_right3 a{width:26.5%!important;}
	.zd_right4 a{width:42.5%!important;}
	.text-right .item .box a{margin:12px 0 0 5%;}

}